/*

Theme Name: Warm Butter Design - Pro Child Theme
Theme URI: http://theme.co/pro/
Author: Dan Goldwasser
Author URI: http://warmbutter.com/
Description: Warm Butter 2021!
Version: 2020.11.30
Template: pro

*/


h2.title { margin: 0; }
h2.title span.artist { font-size:80%;}

p.subtitle {
	font-size: 15pt;
    font-family: "Oswald",sans-serif;
    margin: 0;
}

p.client { font-size: 13pt; }

@media only screen and (max-width:580px) {
    img.alignleft, img.alignright {
        float: none;
        margin: 0 auto 10px;
        width: 100%;
	}
}


.wpcf7-response-output { display:none;}

/* Hide the Recaptcha on all the pages except the contact page */
body:not(.contactpage) .grecaptcha-badge { 
    visibility: hidden;
}

.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice {
    border:none;
    background-color:transparent;
    box-shadow:0 0 0;
    padding: 0;
    margin: 10px 0 0;
    color: #000;
}